#pozadi {
  padding: 0%;
  position: absolute;
  top: 0%;
  left: 0%;
  z-index: 1;
}
#pozadi-napis1 {
  padding: 0%;
  position: absolute;
  top: 38%;

 }
#item-text {
  color: #F8F0C3;
  background-color: transparent;
  width: 500px;
  line-height: 1.4em;
  font-family: Verdana;
  font-size: 0.7em;

}
#seznam {
  position: absolute;
  top: 10px;
  left: 85%;
  z-index: 12;
}
.seznam-item {
  z-index: 12;
}
/*  Navigacni listy */

.my-navbar-frame {
position: absolute;
top:20px;
right : 30px;
text-align: right;
width: 175px;
z-index:20;
}


#navbarframe01 {
/*  display: none;*/
}


.my-navbar {
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 0.7em;
font-weight: bold;
background-color: #354633;
color: White;
font-weight: bold;
text-align: center;
line-height: 18px;
width: 175px;
border-bottom: #354633 solid 1px;
}

.my-navbar ul li a:not([href])  {
color: #413F1B;
background-color: #C8C5AC;
text-decoration: none;
padding: 0px;
display: block;
width: 175px;
background-repeat: no-repeat;
cursor: pointer; cursor: hand;
}
.my-navbar ul li a:hover {
color: #FF9900;
background-color: #C8C5AC;
text-decoration: none;
}

.my-navbar a:current {
background-color: #C8C5AC;
color: #FF9900;
text-decoration: none;
}

.my-navbar ul li {margin: 0px; padding: 0px; list-style-type: none; display: block;
border: none;
border-bottom-style: none;
border-bottom-width: 1px;
border-bottom-color: #354633;
margin-bottom: 1px;
}

.my-navbar ul {margin: 0px; padding: 0px; border: none;}

div.my-navbar-ousko {margin: 0px; padding: 0px; list-style-type: none; display: block;
border: none;
border-bottom-style: solid;
border-bottom-width: 1px;
border-bottom-color: #354633;
margin-bottom: 0px;
background-color: #8F8C6E;
}

.a-item {
  color : #413f1b;
}